SatelysMenu:
  actAs: 
    Timestampable: ~
    Sluggable:
      fields: [titre]
  columns:
    titre: { type: string(255), notnull: true, unique: true }
    texte: { type: string, notnull: true }
    ordre: { type: integer, notnull: true}
SatelysSousMenu:
  actAs: 
    Timestampable: ~
    Sluggable:
      fields: [titre]
  columns:
    menu_id: { type: integer, notnull: true }
    titre: { type: string(255), notnull: true }
    texte: { type: string(100000), notnull: true }
    ordre: { type: integer, notnull: true}
  relations:
    SatelysMenu: { onDelete: CASCADE, local: menu_id, foreign: id, foreignAlias: SatelysSousMenu } 
SatelysNewsletter:
  actAs: 
    Timestampable: ~
  columns:
    email: { type: string(255), notnull: true }
SatelysPage:
  actAs:
    Timestampable: ~
    Sluggable:
      fields: [titre]
  columns:
    titre: { type: string(255), notnull: true, unique: true }
    texte: { type: string, notnull: true }
SatelysPostit:    
  actAs: 
    Timestampable: ~
  columns:
    text: { type: string(5000), notnull: true }
#SatelysFormation:
#  actAs:
#    Timestampable: ~
#  columns:
#    nom: { type: string(255), notnull: true }
#    prenom: { type: string(255), notnull: true }
#    email: { type: string(255), notnull: true }
#    telephone: { type: string(255), notnull: true }
#    formation: { type: enum, values: [MT4 Avril 2012,MT4 Mai 2012,FOREX MARS 2012,FOREX MAI 2012], notnull: true }
#    paiement: { type: enum,values: [CARTE BANCAIRE, VIREMENT BANCAIRE, CHEQUE, MANDAT CASH], notnull: true }
   
